[v-cloak] {
    display: none;
}

body {
    background-color: #eef0f5;
}

#app {
    background-color: #fff;
    width: 794px;
    min-height: 1124px;
    margin: 20px auto 62px;
    /* box-shadow: 0 8px 20px 2px rgb(0 0 0 / 8%); */
    overflow: hidden;
    padding: 80px 40px 40px 40px;
    font-size: 13px;
    /* font-size: 0.8rem; */
    font-weight: 400;
    color: #333;
}

.head {
    padding-top: 25px;
}

.head img {
    width: 108px;
    height: 108px;
    border-radius: 54px;
    object-position: 0 0PX;

}

.info img {
    display: inline-block;
    width: 16px;
    height: 16px;
    vertical-align: middle;
    margin-right: 6px;
}

.large-title {
    width: 100%;
    height: 33px;
    line-height: 33px;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    position: relative;
    margin-top: 30px;
    margin-bottom: 15px;
}

.large-title .title {
    display: flex;
}

.large-title .title .text {
    margin: 0;
    padding: 0;
    background: #007b86;
    padding-left: 16px;
    border-top-left-radius: 8px;

}

.large-title .title .color {
    margin: 0;
    padding: 0;
    width: 74px;
    height: 33px;
    background: url(../img/title-bg.png) no-repeat;
    margin-left: -1px;

}

.large-title:after {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    content: "";
    background: linear-gradient(270deg, #fff, rgba(0, 123, 134, .6));
}

.content {
    margin: 15px;
    line-height: 26px;
    display: inline-block;
    white-space: pre-line;
    word-break: break-word;
}

.little-title {
    margin: 10px;
    margin-bottom: 3px;
}

ul,
li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.tag li {
    line-height: 26px;
    display: inline-block;
    margin-right: 22px;
    white-space: pre-line;
    word-break: break-word;
}

.min-center {
    text-align: center;
}

.min-right {
    text-align: right;
}

a {
    color: #007b86;
    text-decoration: none;
}

@media screen and (max-width:1000px) {
    body {
        margin: 0;
    }

    #app {
        width: 100%;
        box-sizing: border-box;
        margin: 0;
        padding: 80px 16px 16px 16px;
    }

    .head,
    .info {
        width: 100%;
        text-align: center;
    }

    .min-center {
        text-align: left;
    }

    b {
        display: block;
        margin-bottom: 1rem;
        font-weight: bold;
        font-size: medium;
    }
}